{
    "enchantment.more_spell_attributes.spell_channeling":  "Canalización de hechizos",
    "enchantment.more_spell_attributes.spell_channeling.desc":  "Aumenta todos los tipos de daño mágico.",
    "enchantment.more_spell_attributes.viscosity":  "Viscosidad",
    "enchantment.more_spell_attributes.viscosity.desc":  "Aumenta el daño de hechizos de sangre y agua.",
    "enchantment.more_spell_attributes.fertility":  "Fertilidad",
    "enchantment.more_spell_attributes.fertility.desc":  "Aumenta el daño de hechizos de naturaleza y corrupción.",
    "enchantment.more_spell_attributes.volatility":  "Volatilidad",
    "enchantment.more_spell_attributes.volatility.desc":  "Aumenta el daño de hechizos de sonido y viento."
}
